.border1{
  border: .1rem solid #eaeaea;
  border-radius: .4rem;	
}

.game_container{
  display: flex;
  flex-direction: column;
  padding: .625rem .625rem 0;
  position: relative;
}

.game_main{
  align-items: center;
  display: flex;
  font-size: .75rem;
  position: relative;
}

.game_teams{
  flex: 1 1;
  flex-direction: column;
  text-align: center;
}

.game_teams1{
  box-sizing: border-box; 
  display: inline-block; 
  margin: 0px;
  max-width: 100%; 
  overflow: hidden; 
  position: relative; 
}

.game_teams9{
  color: #212529; 
  text-decoration: none;
  white-space: nowrap;
}

.game_teams9:hover {
  color: #a1a5a9;
}

.game_logo{
  border: medium none; 
  display: block; 
  max-width: 100%; 
  margin: 0px; 
  padding: 0px;
}

.game_team_text{
  align-items: center;
  display: flex;
  flex: 1 1;
  font-weight: 500;
  height: 2.25rem;
  justify-content: center;
  margin: auto;
  max-width: 9.5rem;
}

.game-score0{
  align-items: center;
  display: flex;
  flex-direction: column;
}

.game_score{
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.1rem;
  margin-bottom: 1.2rem;
  min-height: 1.1rem;
  min-width: 3.5rem;
  text-align: center;  
}

.game_score1{
  font-size: .9rem;
  font-weight: 300;
  margin-top: -.75rem;
  text-align: center;  
}

.game_status{
  font-weight: 500;	
  height: 1.25rem;
  padding-top: .125rem;
  text-transform: capitalize;
/*  color: #ff8a00;  */
}

.resume_bloc{
/*  border-bottom: none;  */
  margin: .25rem .625rem .625rem;
}

.resume_detail{
  align-items: center;
  border: solid #eee;
  border-width: 0 0 1px;
  display: flex;
  font-size: .75rem;
  justify-content: space-between;	
  position: relative;
  white-space: nowrap;
}

.resume_time{
  align-items: center;
  display: flex;
  height: 2.875rem;
  justify-content: center;
  min-width: 3.125rem;
  width: 3.125rem;
}

.resume_post{
  align-items: center;
  display: flex;
  flex: 1 1;
  height: 2.875rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.resume_center{
  display: flex;
  flex-direction: column;
  flex: 0 0 2.25rem;
  font-weight: 500;
  text-align: center;
}

.resume_player{
  display: flex;
  flex-direction: column;
}

.homecontent {
    justify-content: end;
}

.homeplayer{
  text-align: right;
}

.awayplayer{
  text-align: right;
}

.resume_eventplayer{
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
/*  white-space: pre-wrap;	*/
}

.resume_icon{
  align-items: center;	
  display: flex;
  flex-direction: column;  
  justify-content: center;
  min-width: 2.125rem;
}

.menu_match{
  -webkit-overflow-scrolling: touch;
  -webkit-user-select: none;
  -ms-user-select: none;
  justify-content: inherit;
  overflow-x: scroll;
  padding: .75rem 2rem;
  scrollbar-width: none;
  user-select: none;
  width: 100%;
}

.menu_inner{
  align-items: center;
  display: flex;
  padding: 0 .625px;
}

.menu_button{
  color: #212529; 
  cursor: pointer;
  font-size: .875rem;
  font-weight: 500;
  line-height: 1.14285714;
  padding-right: 1rem;
  text-decoration: none;
  white-space: nowrap;
}

.menu_button:hover {
  color: #a1a5a9;
}

.compo_bloc{
  display: flex;
  margin: .25rem .625rem .625rem;
}

.compo_home{
  display: bloc;
  width: 50%;
}

.compo_away{
  display: bloc;
  width: 50%;	
}

.compo_compo{
  display: flex;
}

.compo_numero{
  align-items: center;
  display: flex;
  height: 2rem;
  justify-content: center;
  min-width: 2rem;
  width: 2rem;	
}

.compo_nom{
  align-items: center;
  display: flex;
  font-size: .8125rem;
  font-weight: 500;  
  height: 2rem;
}

.compo_in{
  color: #083;
  font-size: .6875rem;
  font-weight: 100;
}

.compo_out{
  color: #f00;
  font-size: .6875rem;
  font-weight: 100;
}

.info_row{
  border-bottom: 1px solid #eaeaea;	
  display: flex;
  letter-spacing: .41px;
}	

.info_img{
  padding: 1rem;	
}

.info_row1{
  padding: 1rem;	
}

.info_stade{
  padding: .5rem 1rem;	
}

.info_adresse{
  font-size: 0.6875rem;
  font-weight: 100;
}

.lightgrey{
  background: #eee; 
}

.txt_lightgrey{
  color: #a1a5a9;
}

.idx_container {
  display: flex;
  flex-direction: column;
  padding: .625rem;
  position: relative;
  line-height: 70px;
 }